Error when installing Watir for IronRuby

I updated my gem for Ruby (Not IronRuby) to 1.3.5

C:\DevTools\IronRuby\ironruby\Merlin\Main\Languages\Ruby\Scripts\bin>ir
igem -v
1.3.5

C:\DevTools\IronRuby\ironruby\Merlin\Main\Languages\Ruby\Scripts\bin>ir
igem ins
tall watir
ERROR: While executing gem … (RangeError)
bignum too big to convert into Fixnum

Any ideas about the above error?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs